<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-ngn" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-ngn{fill:#008751;}
      .cls-2-ngn{fill:#fff;}
    </style>
    <rect class="cls-1-ngn" width="36" height="36" rx="4"/>
    <path class="cls-2-ngn" d="M8,21.48V19.27h2.43v-1.9H8V15.15h2.43V8.24H13.6l4.32,6.91h5.82V8.24h2.58v6.91h2.49v2.22H26.32v1.9h2.49v2.21H26.32v6.83H23.26l-4.34-6.83H13v6.83H10.38V21.48Zm5-6.33h2l-2-3.1Zm0,4.12h4.56l-1.2-1.9H13Zm7.47,0h3.28v-1.9H19.29Zm3.28,5.24v-3h-1.9Z"/>
  </svg>
</template>
